[installinfo]

;Titel for the track installer
dialogtitel=GPL Addon Track Install: cindy

;Values for season67.ini and gp.ini
name=MOMOCO Grand Prix
shortname=Momoco GP
trackDirectory=cindy
numberOfLaps=50
day=2
month=9
startingGrid=4
	
;Name of replay file(optional, delete the line if no replay is shipped)
